[Bug 92155] Re: sync with debian's servers

Eugenia Loli-Queru eloli at hotmail.com
Sat Mar 17 09:19:08 UTC 2007


Do you mean that your kernels have ndiswrapper in them by default? You
see, the first thing I did when I installed ubuntu was to install
ndiswrapper from the repos using Synaptic. Could this mean that I
overwrote the newer kernel module with an older package and that's what
resulted in the problem? If that's the case, it's worth upgrading
anyway, or removing the module from the repos... Since then I re-
compiled ndiswrapper myself anyway, so I prefer to not touch it atm.. :D

-- 
sync with debian's servers
https://launchpad.net/bugs/92155




More information about the kernel-bugs mailing list